	//이미지 클릭시 점선 라인 생기는 현상 없애는 함수
	document.onfocusin=bluring;
	function bluring(){
		if(event.srcElement.tagName=="A"||event.srcElement.tagName=="IMG")
			document.body.focus();
	}

	//페이지 로딩시 플래쉬에 점선 라인 생기는 현상 방지
	/*
		embedFlashObject(
			document.getElementById("플래시가 들어갈 엘리먼트의 id"),
			"swf 파일명",
			너비,
			높이,
			옵션 (대부분 아래 예제에 사용된 그대로 사용하면 된다.)
			);
		*/
	function embedFlashObject(pane, src, width, height)
	{
		var object = null;
		var params = [{"name" : "quality", "value" : "high"}, {"name" : "allowScriptAccess", "value" : "sameDomain"}, {"name" : "wmode", "value" : "transparent"}];

		if(navigator.userAgent.toLowerCase().indexOf("msie") != -1)
		{
			object = document.createElement("<object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=7,0,19,0' width='" + width + "' height='" + height + "'></object>");

			var param = document.createElement("param");
			param.setAttribute("name", "movie");
			param.setAttribute("value", src);
			object.appendChild(param);

			for(var i = 0; i < params.length; ++i)			{
				param = document.createElement("param");
				param.setAttribute("name", params[i].name);
				param.setAttribute("value", params[i].value);
				object.appendChild(param);
			}
		}
		else
		{
			var object = document.createElement("embed");
			object.src = src;
			object.pluginspace = "http://www.macromedia.com/go/getflashplayer";
			object.type = "application/x-shockwave-flash";
			object.width = width;
			object.height = height;

			for(var i = 0; i < params.length; ++i)			{
				object.setAttribute(params[i].name, params[i].value);
			}
		}

		document.getElementById(pane).appendChild(object);
	}

	